 .u-section-1 {
  background-image: url("images/Scaffale_home1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 80px;
}

.u-section-2 .u-text-1 {
  margin: 20px 743px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -40px 50px 21px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 543px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -33px;
    margin-bottom: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 514px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-3 .u-image-1 {
    height: 292px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-3 .u-image-1 {
    height: 202px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 796px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-3 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 514px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-4 .u-image-1 {
    height: 292px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-4 .u-image-1 {
    height: 202px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 796px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-4 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 514px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-5 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-5 .u-image-1 {
    height: 292px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-5 .u-image-1 {
    height: 202px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 796px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-5 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 514px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-6 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-6 .u-image-1 {
    height: 292px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-6 .u-image-1 {
    height: 202px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 796px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-6 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 514px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 351px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-7 .u-image-1 {
    height: 275px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-7 .u-image-1 {
    height: 190px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 824px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 748px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-7 .u-image-1 {
    height: 460px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 514px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 370px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-8 .u-text-3 {
  margin: 0;
}

.u-section-8 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-8 .u-image-1 {
    height: 289px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 824px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 788px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-8 .u-image-1 {
    height: 485px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 514px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 464px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-9 .u-text-3 {
  margin: 0;
}

.u-section-9 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-9 .u-image-1 {
    height: 269px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-9 .u-image-1 {
    height: 186px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 824px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 733px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-9 .u-image-1 {
    height: 451px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 514px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-10 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-10 .u-image-1 {
    height: 292px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-10 .u-image-1 {
    height: 202px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 796px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-10 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 176px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 514px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-11 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-11 .u-image-1 {
    height: 292px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-11 .u-image-1 {
    height: 202px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 796px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-11 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 176px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 514px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-12 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-12 .u-image-1 {
    height: 292px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-12 .u-image-1 {
    height: 202px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 796px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-12 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 176px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 514px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-13 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-13 .u-image-1 {
    height: 292px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-13 .u-image-1 {
    height: 202px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 796px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-13 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 176px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 514px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-14 .u-layout-cell-2 {
  min-height: 434px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-14 .u-image-1 {
    height: 292px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 358px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-14 .u-image-1 {
    height: 202px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 796px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 280px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-14 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 176px;
  }
}